.clearboth{
	width:0;
	height:0;
	margin:0;
	padding:0;
}

.contactmap select{
	padding:2px 10px 2px;
}

.fastlinkstcontainer ul li{
	margin-right:12px;
	float:left;
	min-height:180px;
}

.featuredarticle{
	margin-right:13px;
}

.rightnavigation ul li .sub-menu{
	background:#fff;
}

#searcharea .searchandfilter ul li{
	background:none;
}

.searchandfilter li{
	height:39px;
	margin:0 !important;
}

#searcharea{
	width:242px;
}

.searchhidden{
	top:0;
}

#searcharea input[type='text']{
	margin:6px 14px;
}

#searcharea input[type='submit']{
	margin:0;
	width:48px;
	text-indent:-9999px;
	text-transform: capitalize;
}

.sidebar{
	position:relative;
	z-index:9999;
}

#searcharea #searchclose{
	display:none;
}

.contentwhite{
	padding-bottom:20px;
}

.internalcontent{
	position:relative;
	z-index:1;
	margin-bottom:10px;
}

.internalcontent iframe{
	z-index:1;
	position:relative;
}

.navigation ul li ul{
	width:150px;
	right:-30px;
}

.navigation ul li ul li {
	padding-top: 10px;
}

.internalcontent .searchandfilter SELECT OPTION{
	font-family: 'glasgow_probook', sans-serif !important;
}




.sidebar ul li:hover > ul{
	display:block;
	height:auto;
	max-height:9999px;
	opacity:1;
}

.sidebar ul li ul{
	display:none;
	opacity:1;
	padding: 0;
	margin: 5px 0 0;
	max-height:9999px;
}

#menu-sidebar-menu-top li{
	display: block;
}


.keyprojects {
	border-top: none;
}

.keyprojects .featuredarticle{
	width:200px;
}

.keyprojects .featuredarticle img{
	width:200px;
	height: auto;
}

.bannertext{
	float: none;
	margin: 0px 100px 0px 0px !important;
}

.ls-layer{
	margin: none;
}

.blog .readmore{
	margin-bottom:20px !important;
}


.bannertext p{
	background:#43BE89;
}